返信先: クロネコwebコレクト チェックサムエラー

ホーム フォーラム 拡張プラグイン クロネコwebコレクト チェックサムエラー 返信先: クロネコwebコレクト チェックサムエラー

#88862

shin
キーマスター

こんにちは。

クロネコwebコレクトプラグインのバージョンが古い場合に発生する可能性があります。
現在の最新バージョンは1.0.4となっておりますので、以前のバージョンをお使いの場合は最新バージョンにアップデートしてご確認いただけますでしょうか?